ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}
ul#cssmw > li {
  background-image: none;
}
ul#cssmw > li > span {
  background-image: none;
  display: block;
}
ul#cssmw > li > span > a {
  background-image: url("../cssmw_images/menu_BG.gif");
  background-repeat: repeat-x;
  border-bottom-style: none;
  border-left-style: none;
  border-right-style: none;
  border-style: none;
  border-top-style: none;
  color: #222847;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 15px;
  text-decoration: none;
  text-transform: capitalize;
  width: 130px;
}
ul#cssmw > li > span > a:visited {
  border-style: none;
}
ul#cssmw > li > span > a:active {
  background-image: url("../cssmw_images/menu_BG2.gif");
  border-style: none;
  color: #222847;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw > li:hover > span {
  display: block;
}
ul#cssmw > li:hover > span > a {
  background-image: url("../cssmw_images/menu_BG2.gif");
  background-repeat: repeat-x;
  border-bottom-style: none;
  border-left-style: none;
  border-right-style: none;
  border-top-style: none;
  color: #222847;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > span {
  background-image: none;
  display: block;
}
ul#cssmw ul.level-1 > li > span > a {
  background-color: #2E73AE;
  background-image: none;
  border-bottom: solid 1px #fff;
  border-left: solid 2px #27496E;
  border-right: solid 1px #fff;
  color: #FFFFFF;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  line-height: 12px;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 15px;
  text-decoration: none;
  text-transform: capitalize;
  width: 200px;
}
ul#cssmw ul.level-1 > li > span > a:visited {
  background-color: #33CCFF;
  border-left: solid 2px #27496E;
}
ul#cssmw ul.level-1 > li > span > a:active {
  background-color: #0081C4;
  border-left: solid 2px #27496E;
  color: #222847;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw ul.level-1 > li:hover > span {
  display: block;
}
ul#cssmw ul.level-1 > li:hover > span > a {
  background-color: #47A3D3;
  border-left: solid 2px #162B40;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw ul.level-2 {
  left: 221px;
}
ul#cssmw ul.level-2 > li {
  background-image: none;
}
ul#cssmw ul.level-2 > li > a {
  background-color: #E5F385;
  background-image: none;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  color: #222847;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 100px;
}
ul#cssmw ul.level-2 > li > a:active {
  background-color: #B8D249;
  color: #222847;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw ul.level-2 > li:hover > a {
  background-color: #B8D249;
  color: #222847;
  font-weight: bold;
  text-decoration: none;
}
